Get organization sub accounts
Get a list of sub accounts for the specified organization. You must have sub account management permissions for this organization.
get
Authorizations
Api-TokenstringRequired
Pass the API token in the Api-Token
Path parameters
organization_idinteger · int64 · min: 1RequiredExample:
Unique organization ID
1001Responses
200
Returns the list of sub accounts belonging to the organization.
application/json
Represents a sub account within an organization
idintegerOptionalExample:
The unique identifier of the sub account
12345namestringOptionalExample:
The name of the sub account
Development Team Account401
Returns unauthorized error message. Check your credentials.
application/json
403
Insufficient organization permissions or wrong organization.
application/json
get/api/organizations/{organization_id}/sub_accounts
curl -X GET https://mailtrap.io/api/organizations/{organization_id}/sub_accounts \
-H 'Authorization: Bearer YOUR_API_KEY'
[
{
"id": 12345,
"name": "Development Team Account"
},
{
"id": 12346,
"name": "QA Team Account"
}
]Last updated
Was this helpful?

